#ad{
	position: absolute;
    z-index: 3;
}

#ad #ad-content{
	width:262px;
	height:168px;
	border:0;
	background:url(http://www.casmooc.cn/image/float-window1.jpg);
}


#ad a{
	text-decoration:none;
}

.recommendTag{
	position: fixed;
    bottom: 500px;
    right: 0px;
    display:none;
}


.recommendTag ul{
	width:220px;
}

.recommendTag li{
	display:none;
	float:right;
	height: 60px;
	width:250px;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    letter-spacing: 6px;
    width: 140px;
    background-color:#3564D0;
    padding-left: 30px;
    text-align: left;
    cursor:pointer;
    margin-top: 20px;
    border-bottom-color: #e0e0e0;
    border-right-color: #ececec;
    -webkit-box-shadow: 1px 2px 1px rgb(0,0,0);
    -moz-box-shadow: 1px 2px 1px rgb(0,0,0);
    box-shadow: 1px 2px 1px rgb(0,0,0);
}

.recommendTag li.specialist{
	background-color:#3564D0;
}

.recommendTag li.support{
	background-color:#F99C71;
}

.recommendTag li:hover{
	color:#ffc600;
}
#Inform{
	width:262px;
	height:168px;
	background:white;
	position:absolute;
	top:0px;
	z-index:99999999999;
	
}
#Inform p{
	
	float:right;
	font-size:15px;
	cursor:pointer;
}
#InForm img{
	width:100%;
	height:100%;
	
}




